

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Fri,
04 Jan 2008 20:30:53 +0800 (HKT)
Received: from rv-out-0910.google.com (rv-out-0910.google.com [209.85.198.184])
by mx2.ust.hk (8.13.8/8.13.8) with ESMTP id m04CUnwL015654	for <[email-masked]>;
Fri, 04 Jan 2008 20:30:51 +0800 (HKT)
Received: by rv-out-0910.google.com with SMTP id c24so4831765rvf.37 for
<[email-masked]>; Fri, 04 Jan 2008 04:30:49 -0800 (PST)
Received: by 10.142.231.7 with SMTP id d7mr5046601wfh.30.1199449849322; Fri,
04 Jan 2008 04:30:49 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs111367wfi; Fri,
04 Jan 2008 04:30:48 -0800 (PST)
Received: by 10.65.100.14 with SMTP id c14mr34844337qbm.88.1199449845443; Fri,
04 Jan 2008 04:30:45 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id p4si9681561qba.15.2008.01.04.04.30.42; Fri,
04 Jan 2008 04:30:45 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.1/8.14.1) with ESMTP id m03C0mHc027463; Fri,
04 Jan 2008 06:29:35 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14481032 for [email-masked]; Fri,
04 Jan 2008 06:29:35 -0600
Received: from relay03.cites.uiuc.edu (relay03.cites.uiuc.edu [128.174.4.69])
by vacuum.cso.uiuc.edu (8.14.1/8.14.1) with ESMTP id m04CTYgO015189 for
<[email-masked]>; Fri, 04 Jan 2008 06:29:34 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay03.cites.uiuc.edu (8.14.2/8.14.2) with ESMTP id m04CTSif023782 for
<[email-masked]>; Fri, 04 Jan 2008 06:29:34 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m04CTRGg008126 for
<[email-masked]>; Fri, 04 Jan 2008 06:29:28 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m04CTRLA008125 for [email-masked]; Fri, 04 Jan 2008 06:29:27 -0600
Date: Fri, 04 Jan 2008 06:29:27 -0600
From: LDM Weather <[email-masked]>
Subject: Central Pacific: Satellite Interpretation Message
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=1 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0708230000
definitions=main-0801040047
Original-recipient: rfc822;[email-masked]
__CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0, __LINES_OF_YELLING 0,
__MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

015
ATHW40 PHFO 041229
SIMHI

HAWAIIAN ISLANDS SATELLITE INTERPRETATION MESSAGE
NWS CENTRAL PACIFIC HURRICANE CENTER HONOLULU HI
1230 UTC FRI JAN 04 2008

BASED ON DATA THROUGH 1200 UTC JANUARY 04 2008

WATER VAPOR IMAGERY OVERNIGHT SHOWS DRIER AIR MOVING OVER THE MAIN
HAWAIIAN ISLANDS WITH RIDGING TO THE NORTH.

THE TWO BANDS OF LOW CLOUDS MENTIONED EARLIER TONIGHT REMAIN
UPSTREAM OF THE MAIN HAWAIIAN ISLANDS. THE SOUTHERN BAND HAS SHIFTED
SOUTH A BIT WITH IT/S WESTERN END JUST SOUTHWEST OF THE BIG ISLAND
AT 2 AM. THIS BAND EXTENDS ABOUT 620 MILES TO THE EAST NORTHEAST.
THE NORTHERN BAND HAS ALSO SHIFTED SOUTH...WITH THE WESTERN EDGE OF
THE BAND ALONG THE EASTERN SHORES OF OAHU...MOLOKAI...MAUI...AND
BEGINNING TO BRUSH THE EASTERN SHORES OF THE BIG ISLAND. THIS BAND
NOW EXTENDS ROUGHLY 900 MILES EAST NORTHEAST OF THE ISLANDS.

ANOTHER LARGE AREA OF STRATOCUMULUS CLOUDS IS SINKING SOUTH TOWARDS
THE ISLANDS. AT 2 AM...THE SOUTHERN EDGE OF THIS CLOUD AREA LIES
ALONG A LINE FROM 23.5N 149.5W TO 22.5N 158.3W TO 22.0N
162.0W...PLACING THE EDGE ABOUT 20 MILES NORTH OF KAUAI. AS THE
CLOUDS MOVE SOUTH OF 23N...THEY BEGIN TO MOVE FROM THE EAST
NORTHEAST AROUND 20 MPH. THIS AREA OF CLOUDS EXTENDS ABOUT 550 MILES
TO THE NORTH...AND STRETCHES FROM 150W TO THE DATELINE.

$$

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.